# fn:error

fn:error()

Function signature

Result |

Raises an error.

XPath 2.0 Specification

fn:error($srcval as item()?)

Function signature

$srcval | item() ?
Result |

Raises an error. The string value of the supplied item is used as the error message.

XPath 2.0 Specification

Implemented according to the November 2003 draft. The specification has changed in the July 2004 draft.

Expand | Up Next